recovery:
  state:
    round: 510
    hash: "4a99fbc28f8b8cabe2ed7d58892b77f7f50d4ea51b45c012807b96ac5fee8566f03c18e1f70bcdf61c12ffa18fd8698b"
    timestamp: "2025-10-29T18:24:00.277293242Z"
  bootstrap: null
  package: null
  stream: null
